/*
	File:		PackageVersion.h

	Contains:	Version number values for the entire package

	Version:	xxx put version here xxx

	Written by:	Craig Keithley

	Copyright:	 1998 by Apple Computer, Inc., all rights reserved.

*/

#ifndef __UNIVERSALMODULEVERSION__
#define __UNIVERSALMODULEVERSION__

#include	"PackageVersion.h"

#define kUniversalStringVersShort	"1.0 DDK"
#define kUniversalStringVersLong	"1.0 DDK,  1998 Apple Computer, Inc."

#define kUniversalHexMajorVers		0x01						// This should never change for the current project.
#define kUniversalHexMinorVers		0x00						// This should never change for the current project.
#define kUniversalCurrentRelease	kFinalRelease				// Be sure to adjust this when the milestone is reached.
#define kUniversalReleaseStage		0							// Be sure to adjust this number every build.

#endif
